/*start body*/
body,html{
	height:100%;
}
body{
	background-color:#fff;
	margin:0;
	padding:0px;
	direction:rtl;
	color:#333;
	font-family:Changa, sans-serif;
	font-size:16px;
	font-weight:400;
	line-height:1.7;
}
button{
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
a{
	text-decoration:none;
	color:#45818E;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
a:hover{
	color:#38656e;
	text-decoration:none;		
}
img{
	border:none;
	max-width:100%;
}
*{
	list-style:none;
	margin:0;
	outline:none;
	box-sizing:border-box;
	padding:0; 
}
.width{
	margin:0px auto;
	width:1230px;
}
/*end body*/
/*start border*/
.stop_border{
	float:right;
	width:100%;
	height:1px;
	background:rgba(255,255,255,0.1);
	display:block;
	position:relative;
}
.stop_border span{
	position:absolute;
	width:70px;
	height:1px;
	background:#45818E;
	right:0;
	top:0;
}
.stop_border span:nth-child(2){
	right:auto;
	left:570px;
}
.stop_border span:last-child{
	right:auto;
	left:0;
}
/*end border*/
/*start top*/
#top{
	width:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	right:0;
	display:block;
	z-index:1000;
	height:57px;
	text-transform:uppercase;
}
.welcome{
	float:right;
	position:relative;
	color:#cecece;
	font-size:13px;
	font-weight:400;
	line-height:55px;
}
.s_contact{
	float:left;
}
.s_contact li{
	display:block;
	float:left;
}
.s_contact li a,.s_contact li span {
	display: block;
	font-size:13px;
	color:#cecece;
	text-transform:uppercase;
	padding:0px 6px;
	line-height:55px;
}
.s_contact li span{
	direction:rtl;
	letter-spacing:normal;
}
.s_contact li span{
	border-left:none;
}
.s_contact li a:before,.s_contact li span:before{
	vertical-align:0px;
	display:inline-block;
	position:relative;
	color:#45818E;
	font-weight:normal;
	margin-left:8px;
	font-family:FontAwesome5,FontAwesome,iconmoon,Flaticond;
}
.s_contact li span:before{
	margin-right:0px;
	margin-left:8px;
}
.s_contact li.phone a:before{
	content:"\f11f";
	top:-1px;
}
.s_contact li.mail a:before{
	content:"\f2b6";
	top:-1px;
}
.s_contact li.mapi span:before{
	content:"\f041";
}
/*end top*/
/*start header*/
#header{
	z-index:5000;
	width:100%;
	clear:both;
	position:absolute;
	top:57px;
	right:0;
}
body.scrolled #header {
	top: 0;
}
#header .width{
	position:relative;
}
.logo {
	position: relative;
	text-align:center;
	padding:10px 0px;
}
.logo img {
	height: 95px;
}
.head_menu {
	position: absolute;
	right: 0;
	width: 220px;
	color:#cecece;
	font-size: 14px;
	border-left:1px solid rgba(255,255,255,0.1);
	cursor: pointer;
	padding: 20px 0px 20px 40px;
	top: 33px;
}
.head_menu p {
	margin-top:4px;
	height: 16px;
	display: block;
	float: left;
	border-bottom: 1px solid rgba(255,255,255,0.4);
	border-top: 1px solid rgba(255,255,255,0.4);
	width: 27px;
	position:relative;
}
.head_menu p:before {
	content: "";
	position: absolute;
	top: 6px;
	background: rgba(255,255,255,0.4);
	height: 1px;
	width: 100%;
}
.theme_style {
	position: absolute;
	left: 0;
	width: 220px;
	text-align:left;
	font-size: 14px;
	border-right:1px solid rgba(255,255,255,0.1);
	cursor: pointer;
	padding: 20px 40px 20px 0px;
	top: 33px;
}
.theme_style a {
	color:#fff;
	width: 177px;
	display: block;
}
.theme_style a:before {
	content: "\f185";
	font-family: FontAwesome;
	font-size: 23px;
	position: absolute;
	right: 40px;
	top: 11px;
}
/*end header*/
/*start head_fix*/
.nav_fix {
	background-color:#05474E;
	background-image:url(../images/bg/patter12.png);
	width: 100%;
	position: fixed;
	right: 0px;
	z-index: 5000;
	top: -1000px;
	-moz-transition: all 300ms;
	-webkit-transition: all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
.nav_fix .width{
	position:relative;
}
body.scrolled .nav_fix{
	top:0;
}
/*end head_fix*/
/*start footer*/
#footer{
	background-color:#05474E;
	background-image:url(../images/bg/patter12.png);
	border-bottom:1px solid rgba(255,255,255,0.05);
	float:right;	
	width:100%;
	clear:both;
	padding:90px 0px 0px;
	color:#cecece;
	position:relative;
}
#footer:after {
	content: "";
	position: absolute;
	top:0;
	right: 0;
	width: 100%;
	height: 16px;
}
.foot{
	clear:both;
	margin-bottom:30px;
	overflow:hidden;
}
.foot_loop{
	width:50%;
	float:right;
	padding:0px 20px;
	overflow:hidden;
}
.foot_loop h2{
	font-weight:600;
	font-size:17px;
	margin-bottom:25px;
	text-transform:uppercase;
	border-bottom:1px solid rgba(255,255,255,0.05);
	color:#fff;
	display:block;
}
.foot_loop h2:after{
	width:20%;
	content:"";
	height:4px;
	background-color:#45818E;
	display:block;
	margin-top:15px;
}
.foot_about {
	clear: both;
	display: block;
	overflow: hidden;
	font-size:13px;
	line-height:2;
}
.foot_loop ul{
	clear:both;
	overflow:hidden;
}
.foot_loop ul li{
	display:block;
}
.foot_loop ul li a{
	overflow:hidden;
	display: block;
	border-bottom: 1px dashed rgba(255,255,255,0.2);
	padding:10px 0;
	color:#cecece;
	text-transform:uppercase;
	font-size:14px;
	font-weight:400;
}
.foot_loop ul li:last-child a{
	border-bottom:none;
}
.foot_loop ul li a:before{
	vertical-align:0;
	font-weight:normal;
	margin-left:5px;
	font-family:FontAwesome;
	content:"\f100";
}
.foot_loop ul li a:hover{
	color:#fff;
	background:#45818E;
	border-radius:5px;
	padding-right:10px;
}
.foot_contact{
	overflow:hidden;
	clear:both;
	display:block;
}
.foot_contact span:before{
	content:"*";
	display:inline-block;
	vertical-align:-3px;
	font-weight:normal;
	margin-left:5px;
	font-family:droid;
}
.foot_contact span{
	display: block;
	font-size: 14px;
	text-transform:uppercase;
	font-weight:600;
	margin-bottom: 6px;
}
.foot_contact p{
	background:rgba(255,255,255,0.05);
	text-transform:uppercase;
	border-radius:3px;
	font-size: 13px;
	margin-bottom: 15px;
	padding: 10px;
}
.foot_loop ul.foot_post li a:before{
	display:none;
}
.foot_loop ul.foot_post li a img {
	width: 50px;
	height: 50px;
	border:1px dotted #eee;
	float: right;
	object-fit:cover;
	object-position:top;
	display: block;
	margin-left: 12px;
	border-radius: 5px;
}
.foot_loop ul.foot_post li a:hover{
	padding-right:10px;
}
.contactus li {
	color: #adb6bc;
	display: block;
	font-size: 14px;
	font-weight:400;
	padding: 5px 0px;
	clear: both;
	overflow: hidden;
}
.contactus li:before {
	vertical-align: 0;
	font-weight: normal;
	font-family: FontAwesome;
	border: 1px solid #45818E;
	display: inline-block;
	width: 35px;
	float: right;
	text-align: center;
	line-height: 35px;
	margin-left: 10px;
	height: 35px;
}
.contactus li.phone:before{
	content:"\f095";
}
.contactus li.phoneg:before{
	content:"\f095";
}
.contactus li.email:before{
	content:"\f003";
}
.contactus li.worktime:before{
	content:"\f017";
}
.contactus li.address2:before{
	content:"\f041";
}
.contactus li span {
	color: #bfbfbf;
	padding-top: 5px;
	display: inline-block;
}
.contactus li a{
	color:#ddd;
}
.contactus li a:hover{
	color:#fff;
	text-decoration:underline;
}
.contactus li.homepage, .contactus li.contus {
	width: 48%;
	float: right;
}
.contactus li.contus {
	float: left;
}
.contactus li.homepage a, .contactus li.contus a {
	border: 1px solid #755330;
	display: block;
	text-align: center;
	font-size: 13px;
	padding: 5px 0px;
}
.contactus li.contus a:hover,.contactus li.homepage a:hover{
	text-decoration:none;
	background:#755330;
	color:#fff;
}
/*end footer*/
/*start bottom*/
#bottom{
	clear:both;
	display:block;
	overflow:hidden;
	width:100%;
	float:right;
	height:80px;
	background-color:#05474E;
	background-image:url(../images/bg/patter12.png);
	color:#cecece;
	font-size:13px;
	font-weight:400;
}
.copyrights{
	float:right;
	line-height:80px;
}
.design{
	float:left;
	line-height:80px;
}
.design a{
	color:#fff;
}
/*end bottom*/
/*start totop*/
.toTop{
	position:fixed;
	text-align:center;
	color:#fff;
	z-index:6500;
	cursor:pointer;
	font-size:12px;
	right:10px;
	bottom:50px;
	display:none;
	width:45px;
	font-weight:700;
	text-transform:uppercase;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;	
	height:45px;
	line-height:45px;
	border-radius:50%;
	background:#45818E;
	animation-name: hvr-hang;
	animation-duration: 1.5s;
	animation-delay: .3s;
	animation-timing-function: ease-in-out;
	animation-iteration-count:infinite;
	animation-fill-mode: forwards;
	animation-direction:alternate;
}
.toTop:before{
	font-family:FontAwesome;
	display:block;
	font-weight:normal;
	content:"\f062";
}
.toTop:hover{
	background:#05474E;
}
/*end totop*/
/*start partners*/
.partners_slide {
	clear: both;
	display: block;
	visibility: hidden;
	visibility:hidden;
	border: 1px dashed rgba(255,255,255,0.08);
	border-radius: 100px;
	margin-bottom:30px;
	padding:0px 20px;
}
.partners_slide.slick-initialized {
	visibility:visible;
}
.partners_slide li{
	float:right;
	padding:10px;
	overflow:hidden;
}
.partners_all {
	overflow: hidden;
	position: relative;
	display: block;
	text-align: center;
	cursor: pointer;
	padding:10px;
	max-width:150px;
	height:100px;
	border-radius:10px;
	margin: 0px auto;
}
.partners_all div{
	align-items: center;
	-moz-align-items: center;
	-webkit-align-items: center;
	-ms-align-items: center;
	-o-align-items: center;
	display: flex;
	width:100%;
	height:100%;
}
.partners_all img{
	opacity:0.4;
	border-radius:5px;
	display:block;
	margin-left:auto;
	margin-right:auto;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
.partners_slide li:hover img{
	opacity:1;
}
/*end partners*/
/*Start Social*/
#social {
	position:fixed;
	bottom:20px;
	left:20px;
	z-index:1200;
}
#social .social{
	margin:0;
	float:none;
}
#social .social li{
	float:none;
}
#social .social li a {
	border: none;
	padding: 0px;
	width: 50px;
	display:block;
	text-align:center;
	font-size:13px;
	height: 50px;
	line-height: 50px;
	background: rgba(69,129,142,0.6);
	margin:0px auto 10px;
	color:#fff;
	border-radius: 4px;
}
#social .social li a:hover{
	background:#DBD7CD;
	color:#05474E;
}
.social li:hover:after{
	top:0;
}
.social li a:before{
	font-family:FontAwesome;
}
.social li.email a:before{
	content:"\f2b6";
	font-family:FontAwesome5,FontAwesome,iconmoon,Flaticond;
}
.social li.snapchat a:before{
	content:"\f1d6";
}
.social li.twitter a:before{
	content:"\f099";
}
.social li.google a:before{
	content:"\f0d5";
}
.social li.youtube a:before{
	content:"\f16a";
}
.social li.linkedin a:before{
	content:"\f0e1";
}
.social li.whatsapp a:before{
	content:"\f232";
}
.social li.instagram a:before{
	content:"\f16d";
}
.social li.vimeo a:before{
	content:"\f27d";
}
.social li.delicious a:before{
	content:"\f1a5";
}
.social li.snapchat a:before{
	content:"\f2ab";
}
/*End Social*/
/*start slideshow*/
#slideshow,#slideshow2{
	clear:both;
	height:120%;
	background-color:#05474E;
	background-image:url(../images/bg/patter12.png);
	display:block;
	z-index:100;
	width:100%;
	float:right;
	position:relative;
}
.slideshow_bg{
	background-image:url(../images/bg/bg55.png);
	background-position:center;
	background-size:cover;
	position:absolute;
	top:0;
	right:0;
	left:0;
	bottom:0;
	z-index:1000;
}
#slideshow2{
	z-index:99;
	padding-top:20px;
}
.slideshow {
	clear: both;
	display: block;
	height:100%;
	overflow: hidden;
}
.slideshow_ul{
	width:100%;
	height:100%;
}
.slideshow_ul li {
	float: right;
	height:100%;
	width: 100%;
	display: block;
	position:relative;
	overflow: hidden;
	padding: 0px 0px 0px;
}
.slideshow_ul li:nth-child(2){
	float:left;
}
.slideshow_ul li img{
	object-fit:cover;
	object-position:center;
	opacity:0.7;
	width:100%;
	height:100%;
	display:block;
}
.iframe_y{
	position:absolute;
	padding-bottom: 56.25%;
	opacity:0.3;
	left:0px;
	right:0px;
	height:100%;
	z-index:200;
	overflow:hidden;
}
.slideshow video {
	position: absolute;
	top: 60%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: 200;
	transform: translateX(-50%) translateY(-60%);
	transition: 1s opacity;
}
.slideshow_all{
	width:100%;
	height:100%;
	overflow:hidden;
}
.slider{
	width:100%;
	height:100%;
}
.slider img{
	width:100%;
	height:100%;
	object-fit:cover;
	object-position:top;
	display:block;
}
.slider_alert {
	background-color: #05474E;
	padding: 45px 65px;
	box-shadow: 7px 15px 15px 0px rgba(0, 0, 0, 0.12);
	display: inline-block;
	text-align:center;
	z-index:1000;
	border-radius:12px;
	bottom:-110px;
	margin-left:-100px;
	left:50%;
	position: absolute;
	-webkit-animation:moveleftbounce 5s linear infinite;
	animation:moveleftbounce 5s linear infinite;
}
.slider_alert:before{
	position:absolute;
	content:"";
	right:2%;
	left:2%;
	top:2%;
	bottom:2%;
	opacity:0.1;
	border-radius:12px;
	border:2px dashed #45818E;
}
.slider_alert h2 {
	font-size: 20px;
	font-weight:400;
	color:#cecece;
	line-height: 1.4;
}
.slider_alert h2 i{
	color:#45818E;
	font-style:normal;
	font-size:60px;
	display:block;
}
/*end slideshow*/
/*start newsbar*/
#newsbar {
	float: right;
	width: 100%;
	clear: both;
	position: relative;
	z-index: 700;
	margin-top: -40px;
}
#newsbar .width{
	background:#DBD7CD;
	border-radius:4px;
	height:80px;
	overflow:hidden;
	position:relative;
	border:1px solid #DBD7CD;
	font-size: 20px;
}
#newsbar .width a{
	color:#45818E;
}
#newsbar .width a:hover{
	color:#38656e;
}
.newsbar_title {
	float: right;
	width: 150px;
	line-height: 80px;
	color:#05474E;
	padding: 0px 20px;
}
.newsbar {
	overflow: hidden;
	height: 80px;
	position: absolute;
	font-weight: 200;
	left:20px;
	right:20%;
	top: 0;
	bottom: 0px;
}
.ticker-title{
	display:none !important;
}
#newsbar_ul{
	overflow:hidden;
}
.ticker-content {
	margin: 0px;
	position: absolute;
	background-color: #DBD7CD;
	overflow: hidden;
	white-space: nowrap;
	line-height:80px;
}
.ticker-swipe {
	position: absolute;
	top: 0px;
	background-color: #DBD7CD;
	display: block;
	width: 100%;
	height:80px;
	line-height:80px;
}
/*end newsbar*/
/*start pages title*/
.pages_title {
	clear: both;
	display: block;
	overflow: hidden;
	margin-bottom: 20px;
	padding-bottom:10px;
	color: #555;
}
.pages_title.withwhite,.pages_title.withwhite h1,.pages_title.withwhite h2{
	color:#fff;
}
.pages_title h1 {
	font-size: 18px;
	font-weight: 400;
	display:inline-block;
	padding:0px 20px;
	color: #333;
	margin-bottom:0px;
	position:relative;
	text-transform: uppercase;
}
.pages_title h1:after {
	position: absolute;
	content: "";
	width: 7px;
	height: 7px;
	background: #45818E;
	top:9.5px;
	left: 0;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}
.pages_title h1:before {
	position: absolute;
	content: "";
	width: 7px;
	height: 7px;
	background: #45818E;
	top:9.5px;
	right: 0;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}
.pages_title h2 {
	font-weight: 400;
	font-size: 40px;
	color: #333;
	display: block;
	margin-bottom:0px;
}
.pages_title span {
	font-size: 15px;
}
.pages_title p{
	height:3px;
	width:60px;
	border-radius:5px;
	margin:20px 0px 0px;
	background:#45818E;
	display:block;
}
/*end pages title*/
/*start pattern*/
.patt_left {
	position: absolute;
	top: -18px;
	left: -7px;
	background: url(../images/bg/patter8.png);
	width: 455px;
	height: 333px;
	opacity: 0.7;
	background-size: 100% 100%;
}
.patt_right {
	position: absolute;
	bottom: -18px;
	right: -13px;
	background: url(../images/bg/patter9.png);
	width: 294px;
	height: 368px;
	opacity: 0.7;
	background-size: 100% 100%;
}
.patt_all {
	position: absolute;
	top: 0px;
	right: 0;
	left: 0;
	background: url(../images/bg/patter14.png);
	height: 95px;
}
.patt_all2 {
	position: absolute;
	bottom: 0px;
	transform:rotate(-180deg);
	right: 0;
	left: 0;
	background: url(../images/bg/patter14.png);
	height: 95px;
}
/*end pattern*/
/*start aboutus*/
#aboutus{
	clear:both;
	display:block;
	float:right;
	width:100%;
	overflow:hidden;
	margin-top:-40px;
	padding-top:40px;
	position:relative;
	direction:rtl;
	z-index:100;
}
#aboutus .width{
	padding:0px 0px 60px 0px;
	position:relative;
}
#aboutus:before{
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	content:"";
	width:40%;
	background:rgba(0,0,0,0.05);
}
.aboutus_left {
	width: 100%;
	display: table-cell;
	vertical-align: top;
	padding-right:40px;
	padding-top: 50px;
	transition-timing-function: cubic-bezier(.175,.885,.32,1.275);
	transition-duration:1s;
	opacity: 0;
	transition-property: opacity,transform;
	transform:translate3d(-200px,0,0) translateY(0%);
}
#aboutus .width.scroll .aboutus_left{
	transform:translateZ(0) translateY(0);
	opacity:1;
}
.aboutus_left_txt {
	font-weight: 400;
	line-height:1.9;
	font-size:14px;
	color:#555;
	text-align:justify;
	clear:both;
}
hr{
	border-color:rgba(0,0,0,0.1);
	margin:16px 0px;
}
/*end aboutus*/
/*start more*/
.go_more a{
	display:inline-block;
	background:#45818E;
	color:#fff;
	text-transform:uppercase;
	font-size:15px;
	letter-spacing:0px;
	font-weight:600;
	height:52px;
	line-height:52px;
	overflow:hidden;
	padding:0px 20px;
	border-radius:5px;
	position:relative;
}
.go_more a b{
	font-weight:400;
	position:relative;
	z-index:100;
}
.go_more a:before{
	content:"";
	position:absolute;
	width:100%;
	height:100%;
	background:#1c376a;
	z-index:1;
	top:0;
	left:-100%;
	-moz-transition: all 600ms;
	-webkit-transition:all 600ms;
	-ms-transition: all 600ms;
	-o-transition: all 600ms;
}
.go_more a:hover:before{
	left:0;
}
/*end more*/
/*start data*/
#data2{
	clear:both;
	display:block;
	padding-top:60px;
	padding-bottom:150px;
	width:100%;
	background-color:#05474E;
	background-image:url(../images/bg/patter12.png);
	position:relative;
	float:left;
	z-index:100;
}
#data2 .pages_title,#team .pages_title{
	text-align:center;
	transition-timing-function: cubic-bezier(.175,.885,.32,1.275);
	transition-duration:1s;
	opacity: 0;
	transition-property: opacity,transform;
	transform:translate3d(0,200px,0) translateY(0%);
}
#data2 .width.scroll .pages_title,#team .width.scroll .pages_title{
	transform:translateZ(0) translateY(0);
	opacity:1;
}
#data2 .pages_title p,#team .pages_title p{
	margin-right:auto;
	margin-left:auto;
}
.data2_list {
	position:relative;
	margin:0 -15px;
	z-index:101;
}
.data2_list li {
	display: block;
	position:relative;
	z-index:100;
	float: right;
	width:33.33%;
	padding:15px;
	height: 100%;
}
.data2_list li:hover .data2_all{
	background:#38656e;
}
.data2_all{
	position:relative;
	top:100px;
	width:100%;
	border-radius:5px;
	padding:45px 50px;
	background:rgba(0,0,0,0.3);
	transition-timing-function: cubic-bezier(.175,.885,.32,1.275);
	transition-duration:1s;
	opacity: 0;
	transition-property: opacity,transform;
	transform:translate3d(0,200px,0) translateY(0%);
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
#data2 .data2_list li:nth-child(2) .data2_all{
	transition-duration:1.2s;
}
#data2 .data2_list li:nth-child(3) .data2_all{
	transition-duration:1.4s;
}
#data2 .data2_list li:nth-child(4) .data2_all{
	transition-duration:1.6s;
}
#data2 .data2_list li:nth-child(5) .data2_all{
	transition-duration:1.8s;
}
#data2 .data2_list li:nth-child(6) .data2_all{
	transition-duration:2s;
}
#data2 .width.scroll .data2_list li .data2_all{
	transform:translateZ(0) translateY(0);
	opacity:1;
}
.data2_list li:nth-child(2) .data2_all,.data2_list li:nth-child(5) .data2_all{
	top:50px;
}
.data2_list li:nth-child(1) .data2_all,.data2_list li:nth-child(4) .data2_all{
	top:0px;
}
.data2_list li span {
	z-index: 101;
	width: 74px;
	height: 74px;
	line-height: 74px;
	position: relative;
	color: #fff;
	background: #45818E;
	font-size: 38px;
	margin-bottom: 20px;
	display: block;
	text-align: center;
	border-radius: 7px;
}
.data2_list li span:before{
	font-family:Flaticond,FontAwesome5,FontAwesome,iconmoon,Flaticon;
}
.data2_list li p {
	overflow: hidden;
	font-size: 15px;
	z-index: 101;
	color:#fff;
	text-align:justify;
	position: relative;
}
.data2_list li p b {
	display: block;
	color: #fff;
	z-index: 101;
	position: relative;
	text-transform: capitalize;
	font-weight: 400;
	font-size:20px;
	margin-bottom: 15px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
.data2_list li p a {
	height: 60px;
	width: 60px;
	display:block;
	font-size: 20px;
	margin-top:25px;
	border-radius: 50%;
	color:#cecece;
	text-align:center;
	line-height:60px;
	border:1px solid rgba(0,0,0,0.1);
}
.data2_list li p a:before{
	content:"\f104";
	font-family:FontAwesome;
}
.data2_list li p a:hover{
	background:#1c376a;
	border:1px solid #1c376a;
	color:#fff;
}
/*end data2*/
/*start menu*/
#opened_menu {
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	z-index: 50000;
	visibility:hidden;
	opacity:0;
	background: rgba(0,0,0,0.85);
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
#opened_menu.itsopen{
	visibility:visible;
	opacity:1;
}
.opened_menu {
	width: 260px;
	background-color:#05474E;
	background-image:url(../images/bg/patter12.png);
	height: 100%;
	position:relative;
	right:-300px;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
	overflow: auto;
}
#opened_menu.itsopen .opened_menu{
	right:0;
}
.menu_logo {
	position: relative;
	padding: 25px;
	overflow: hidden;
	margin-bottom:1px;
}
.menu_logo img {
	height: 120px;
}
.menu_close {
	position: absolute;
	width: 60px;
	height: 60px;
	left: -39px;
	top: 18px;
	cursor: pointer;
}
.menu_close span {
	width: 1px;
	height: 15px;
	background: #fff;
	display: block;
	transform: rotate(-45deg);
	position: absolute;
}
.menu_close span:last-child{
	transform: rotate(45deg);
}
.nav li {
	display: block;
}
.nav li a {
	display: block;
	color: #fff;
	font-size: 14px;
	padding: 15px 20px;
	border-bottom: 1px solid rgba(255,255,255,0.04);
}
.nav li a:hover{
	background:#45818E;
}
.nav li a:before{
	font-family:FontAwesome;
	vertical-align:middle;
	content:"\f100";
	margin-left:9px;
}
/*end menu*/
/*start data*/
#data{
	clear:both;
	float:right;
	width:100%;
	overflow:hidden;
	margin-bottom:90px;
}
.data_list {
	width: 100%;
	position: relative;
	padding-bottom:20px;
}
.data_list li {
	display: block;
	position: relative;
	z-index: 100;
	margin-bottom:30px;
	float:right;
	width: 50%;
}
#data .width.scroll .data_list li .data_all{
	transform:translateZ(0) translateY(0);
	opacity:1;
}
.data_all {
	position:relative;
	transition-timing-function: cubic-bezier(.175,.885,.32,1.275);
	transition-duration:1s;
	opacity: 0;
	transition-property: opacity,transform;
	transform:translate3d(0,200px,0) translateY(0%);
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
.data_all2 {
	margin-right: 120px;
	padding-left: 30px;
}
.data_list li span {
	display: block;
	float: right;
	font-size: 38px;
	width: 80px;
	height: 80px;
	background: #45818E;
	text-align: center;
	line-height: 80px;
	color: #fff;
	border-radius:5px;
	font-weight: normal;
	-moz-transition: all 600ms;
	-webkit-transition:all 600ms;
	-ms-transition: all 600ms;
	-o-transition: all 600ms;
}
.data_list li:hover span{
	color:#05474E;
	background:#DBD7CD;
}
.data_list li p {
	overflow: hidden;
	font-size: 13px;
	z-index: 101;
	color: #555;
	position: relative;
	font-weight:400;
}
.data_list li p b {
	display: block;
	color: #05474E;
	z-index: 101;
	position: relative;
	font-weight: 600;
	font-size: 15px;
	margin-bottom: 10px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
/*end data*/
/*start contactus*/
#contactus{
	clear:both;
	display:block;
	position:relative;
	overflow:hidden;
	width:100%;
	padding:160px 0px 120px;
	float:left;
}
#contactus:before {
	content: "";
	width: 400px;
	height: 400px;
	border-radius: 50%;
	position: absolute;
	background: #DBD7CD;
	z-index: -1;
	left: -350px;
	top:100px;
}
#contactus .contactus{
	display:table;
	direction:ltr;
}
.contactus_right .pages_title h2{
	text-align:right;
	font-size:35px;
	font-weight:700;
}
.contactus_left{
	display:table-cell;
	width:50%;
	overflow:hidden;
	position:relative;
	direction:rtl;
	vertical-align:top;
}
.contactus_right{
	display:table-cell;
	width:50%;
	position:relative;
	padding:0px 40px 40px;
	direction:rtl;
	overflow:hidden;
}
.contactus_form{
	clear:both;
	overflow:hidden;
	display:block;
	padding-left:50px;
}
.contactus_form label:nth-child(2),.contactus_form label:nth-child(4){
	float:left;
}
.contactus_form label{
	display:block;
	width:49%;
	float:right;
	position:relative;
	background:#eaeaea;
	margin-bottom:10px;
	height:50px;
	border-radius:10px;
	padding:0px 20px;
	line-height:50px;
}
.contactus_form label input{
	border:none;
	background:none;
	color:#333;
	text-transform:capitalize;
	font-size:14px;
	font-weight:400;
	font-family:Changa, sans-serif;
	width:100%;
	padding-left:20px;
	display:block;
	height:100%;
}
.contactus_form label.con_mssg{
	background:none;
	height:auto;
	line-height:1.7;
	width:100%;
	padding:0;
}
.contactus_form label.con_mssg textarea{
	background:#eaeaea;
	display:block;
	resize: none;
	color:#333;
	border:none;
	width:100%;
	font-family:Changa, sans-serif;
	padding:10px 20px;
	border-radius:10px;
	min-height:180px;
	font-weight:400;
	font-size:14px;
}
.contactus_form button{
	border:none;
	display:inline-block;
	position:relative;
	background:#45818E;
	margin-top:10px;
	color:#fff;
	height:60px;
	border-radius:60px;
	padding:0px 60px;
	line-height:60px;
	font-size:16px;
	font-family:Changa, sans-serif;
	font-weight:400;
	cursor:pointer;
	text-transform:uppercase;	
}
.contactus_form button:hover{
	background:#05474E;
	color:#fff;
	-moz-transition: all .3s ease;
	-webkit-transition:all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;	
}
.contactus_right .contactus_txt{
	color:#333;
	font-size:19px;
	line-height:2;
	font-weight:400;
}
#contactus .slice_call_us {
	position: static;
	margin:50px 0px;
	float: none !important;
	display: block;
	font-size:16px;
	clear: both;
	width: 100%;
}
#contactus .slice_call_us span{
	color: #333;
	font-weight:600;
	font-size:19px;
}
#contactus .slice_call_us p {
	letter-spacing:2px;
	color: #333;
}
/*end contactus*/